<?php
$z[0]=Array("field","空气质量,大气污染,西安,口罩,浓",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“早班出车，雾霾严重，路面能见度极低，安全起见我只能频繁使用车灯与喇叭减速慢行。",73,197);
$z[1][4]['name']="description";
$z[2]=Array("field","西安连遭“重霾”来袭 民众陷“呼吸”困局",199,276);
$z[2][4]['name']="title";
$z[3]=Array("field","",278,317);
$z[3][4]['name']="writer";
$z[4]=Array("field","",319,358);
$z[4][4]['name']="source";
$z[5]=Array("field","",360,400);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　西安1月15日电(记者 张一辰)“早班出车，雾霾严重，路面能见度极低，安全起见我只能频繁使用车灯与喇叭减速慢行。”面对持续“十面霾伏”，西安的哥刘刚无奈道。</p>\r\n\n<p>　　据中国环境监测总站统计，截至15日上午10时，西安空气质量指数(AQI)达292，属重度污染。其中，纺织城监测点PM2.5数值为322微克/立方米，高新西区监测点亦达310微克/立方米令人乍舌。</p>\r\n\n<p>　　“雾霾”近年来成为中国政治、经济、生活中的焦点事件，“呼吸之痛”给民众生活带来困扰，大气污染防治工作愈发为社会舆论所关注。2013年中国国务院发布《大气污染防治行动计划》十条措施，“国十条”提出，到2017年，使全国空气质量总体改善，重污染天气较大幅度减少；京津冀、长三角、珠三角等区域空气质量明显好转。</p>\r\n\n<p>　　15日上午，记者在西安街头看到，浓重的雾霾宛若“灰纱”将城市笼罩，大雁塔、古城墙、钟鼓楼等地标性建筑亦显得影影绰绰，口罩成为民众出行的“标配”，有“治霾神器”之称的雾炮减霾车虽在马路上忙碌不停，然而面对浓重雾霾无异于“隔靴搔痒”。</p>\r\n\n<p>　　“早晨起床来开窗帘向外看，灰蒙蒙一片，行人、道路、楼房难觅其踪，雾霾阴沉地笼罩在城市上空，遮天蔽日。”家住西安曲江新区的上班族王敏告诉记者。</p>\r\n\n<p>　　作为“骑行族”的张岩，特意购买了“pm2.5口罩”，“这两天雾霾愈发严重，骑车时浓雾几乎封锁了视线，骑行之后口罩上的一层灰尘清晰可见。”</p>\r\n\n<p>　　据中央气象台消息，15日早晨到上午，华北东部、陕西关中地区、河南东北部和西部、贵州东南部、云南南部、广西西部等地的部分地区有大雾；其中，北京南部、陕西关中地区、贵州东南部、四川盆地南部等地的部分地区有能见度不足500米的浓雾，局地有能见度不足200的强浓雾。</p>\r\n\n<p>　　“古都”变“雾都”，连续遭遇雾霾侵袭的西安陷入2015年首个空气污染“危机”。(完)",402,1986);
$z[6][4]['name']="body";
$z[7]=Array("field","",1988,2027);
$z[7][4]['name']="litpic";

?>